extends Node2D


onready var fish = get_node("/root/Tank/Fish")


func _ready():
	pass


func _process(delta: float) -> void:
	$SwordPivot.rotation_degrees += 1


func _on_SwordHitbox_area_entered(area: Area2D) -> void:
	pass # Replace with function body.
#	if is_in_group("Fish"):
#		fish.belly_up()
